I have a SLES 12 Vibe server that I was testing with but got side tracked with other projects but I'm able to come back to look at it. I see that SLES 12 SP1 and SP2 have become available since I last worked on the server, are they compatible with Vibe 4.0.2? I took a snapshot and tried a SP2 upgrade and it wasn't happy when I finished the process, so I'm trying to decide if I want to try again or go with SP1. Thanks!